services:
  opengist:
    image: ghcr.io/thomiceli/opengist:1.9
    container_name: opengist
    restart: unless-stopped
    networks:
      - reverse-proxy
    ports:
      - 6157:6157
    volumes:
      - ./data:/opengist
      - ./config.yml:/config.yml
  
networks:
  reverse-proxy:
    external: true
